         .Header_Title {
    color: #cf7d02;
    font-size: 26px;
    padding: 4px 25px;
    border-left: 6px solid #cf7d02;
    margin: 0px 0px 7px;
    text-align: center;
}

          .GrayTitleH2 {
        background: rgba(255,255,255,0.8);
        padding: 25px 15px;
        margin-top: 50px;
    }

              .GrayTitleH2 {
        background: rgba(255,255,255,0.8);
        padding: 25px 15px;
        margin-top: 50px;
    }
.GrayTitleH2 h3{color:#000000;
}
.GrayTitleH2 p {color:#000000;font-size:17px;
                }

.category_parent {
    background: rgba(0,0,0,0.8);
    padding: 15px 15px 20px;
}
.category_parent p{text-align:justify;font-size:17px;color:#ffffff;line-height:25px;
}
.category_parent ul{    width: 100px;
    margin: 0px auto;
    padding: 0px;
}
    .category_parent ul li {
        list-style:none;color:#ffffff;font-size:20px;padding:3px 0px 9px;
    }
        .category_parent ul li a {
            color:#ffffff;font-size:20px;text-decoration:none;
        }
        .category_parent ul li a:hover{
            color:#d81348;font-size:20px;text-decoration:none;
        }


.Container_Black_No_Title {background: rgba(0,0,0,0.8);
    padding: 15px 15px 20px;color:#ffffff;font-size:17px;margin-top:30px;
}
.Container_Black_No_Title p,.Container_Black_No_Title a,.Container_Black_No_Title div,.Container_Black_No_Title table tr td{
color:#ffffff;font-size:17px;
}
.Container_Black_No_Title ul li{color:#ffffff;font-size:17px;padding:5px 0px;list-style:none;}
.Container_Black_No_Title h2{color:#ffffff;font-size:26px;font-weight:bold;text-shaodw:0px 0px 2px #444444;}
.Container_Black_No_Title h4{color:#cf7d02;font-size:18px;font-weight:bold;text-shaodw:0px 0px 2px #444444;}





@media screen and (min-width:992px) and (max-width:1280px){
.Header_Title {font-size: 21px;padding: 4px 10px;border-left: 4px solid #cf7d02;}
.Container_Black_No_Title p,.Container_Black_No_Title a,.Container_Black_No_Title div,.Container_Black_No_Title table tr td{font-size:15px !important;}
.Container_Black_No_Title ul li{font-size:15px !important;}


}


@media screen and (max-width:300px){
.Header_Title {font-size: 21px;padding: 4px 10px;border-left: 4px solid #cf7d02;}
.Container_Black_No_Title p,.Container_Black_No_Title a,.Container_Black_No_Title div,.Container_Black_No_Title table tr td{font-size:13px !important;}
.Container_Black_No_Title ul li{font-size:13px !important;}
}